.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.382939,0.000000,-0.076588,0.382939,0,0);-ms-transform:matrix(0.382939,0.000000,-0.076588,0.382939,0,0);-webkit-transform:matrix(0.382939,0.000000,-0.076588,0.382939,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls6f{letter-spacing:-5.400000px;}
.ls5b{letter-spacing:-4.920000px;}
.ls58{letter-spacing:-4.440000px;}
.ls57{letter-spacing:-3.960000px;}
.ls59{letter-spacing:-3.480000px;}
.ls5a{letter-spacing:-3.000000px;}
.ls56{letter-spacing:-2.520000px;}
.ls4e{letter-spacing:-2.040000px;}
.ls3e{letter-spacing:-1.680000px;}
.ls4f{letter-spacing:-1.560000px;}
.lsb4{letter-spacing:-1.440000px;}
.ls7b{letter-spacing:-1.200000px;}
.ls3c{letter-spacing:-1.080000px;}
.ls6c{letter-spacing:-0.910080px;}
.ls42{letter-spacing:-0.864960px;}
.ls8b{letter-spacing:-0.862560px;}
.ls6d{letter-spacing:-0.622560px;}
.ls3d{letter-spacing:-0.600000px;}
.lsb6{letter-spacing:-0.480000px;}
.ls4a{letter-spacing:-0.430080px;}
.ls55{letter-spacing:-0.384960px;}
.lsb0{letter-spacing:-0.384000px;}
.ls70{letter-spacing:-0.335040px;}
.ls6b{letter-spacing:-0.289920px;}
.ls6e{letter-spacing:-0.287520px;}
.ls31{letter-spacing:-0.230400px;}
.ls98{letter-spacing:-0.228480px;}
.ls2b{letter-spacing:-0.220800px;}
.ls22{letter-spacing:-0.217440px;}
.ls9f{letter-spacing:-0.195840px;}
.ls3b{letter-spacing:-0.192480px;}
.ls36{letter-spacing:-0.192000px;}
.ls3f{letter-spacing:-0.190080px;}
.ls2f{letter-spacing:-0.188160px;}
.ls4d{letter-spacing:-0.186720px;}
.lsa1{letter-spacing:-0.186240px;}
.ls20{letter-spacing:-0.176640px;}
.ls35{letter-spacing:-0.165120px;}
.lsa6{letter-spacing:-0.161047px;}
.lsa5{letter-spacing:-0.145383px;}
.ls3a{letter-spacing:-0.144960px;}
.lsa7{letter-spacing:-0.144894px;}
.lsab{letter-spacing:-0.144000px;}
.ls39{letter-spacing:-0.142560px;}
.ls32{letter-spacing:-0.136320px;}
.ls43{letter-spacing:-0.120000px;}
.ls24{letter-spacing:-0.110400px;}
.ls2a{letter-spacing:-0.103680px;}
.lsa0{letter-spacing:-0.097920px;}
.ls37{letter-spacing:-0.096000px;}
.lsa3{letter-spacing:-0.088320px;}
.ls26{letter-spacing:-0.085920px;}
.ls1f{letter-spacing:-0.085440px;}
.ls2e{letter-spacing:-0.080640px;}
.ls1e{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.087840px;}
.ls30{letter-spacing:0.090240px;}
.ls50{letter-spacing:0.095040px;}
.lsa9{letter-spacing:0.096000px;}
.ls5c{letter-spacing:0.097440px;}
.ls23{letter-spacing:0.098400px;}
.ls27{letter-spacing:0.108000px;}
.ls25{letter-spacing:0.123360px;}
.ls33{letter-spacing:0.126720px;}
.ls29{letter-spacing:0.132480px;}
.ls21{letter-spacing:0.135360px;}
.ls2d{letter-spacing:0.136320px;}
.lsa8{letter-spacing:0.138041px;}
.lsc{letter-spacing:0.139200px;}
.ls38{letter-spacing:0.142560px;}
.ls84{letter-spacing:0.144000px;}
.ls41{letter-spacing:0.144960px;}
.ls2c{letter-spacing:0.145920px;}
.ls13{letter-spacing:0.153600px;}
.ls17{letter-spacing:0.172800px;}
.ls6{letter-spacing:0.175200px;}
.lsa4{letter-spacing:0.177691px;}
.lsf{letter-spacing:0.180000px;}
.lsa2{letter-spacing:0.186240px;}
.ls14{letter-spacing:0.189600px;}
.ls49{letter-spacing:0.190080px;}
.ls1b{letter-spacing:0.192000px;}
.ls44{letter-spacing:0.192480px;}
.ls7{letter-spacing:0.201600px;}
.ls12{letter-spacing:0.206400px;}
.ls28{letter-spacing:0.216960px;}
.ls34{letter-spacing:0.226560px;}
.ls1c{letter-spacing:0.240000px;}
.ls1{letter-spacing:0.261120px;}
.ls75{letter-spacing:0.287520px;}
.ls19{letter-spacing:0.288000px;}
.ls48{letter-spacing:0.289920px;}
.ls46{letter-spacing:0.335040px;}
.ls1a{letter-spacing:0.336000px;}
.ls40{letter-spacing:0.337440px;}
.ls9{letter-spacing:0.340800px;}
.ls8{letter-spacing:0.352800px;}
.ls2{letter-spacing:0.360000px;}
.lsd{letter-spacing:0.374400px;}
.ls11{letter-spacing:0.396000px;}
.ls15{letter-spacing:0.405600px;}
.ls4{letter-spacing:0.410400px;}
.lsa{letter-spacing:0.417600px;}
.lsb{letter-spacing:0.444000px;}
.ls7a{letter-spacing:0.527520px;}
.ls16{letter-spacing:0.537600px;}
.ls5{letter-spacing:0.571200px;}
.ls18{letter-spacing:0.576000px;}
.ls3{letter-spacing:0.600000px;}
.ls10{letter-spacing:0.602400px;}
.ls5f{letter-spacing:0.622560px;}
.ls61{letter-spacing:0.624960px;}
.lse{letter-spacing:0.626400px;}
.ls7e{letter-spacing:0.670080px;}
.ls68{letter-spacing:0.672480px;}
.ls47{letter-spacing:0.720000px;}
.lsb5{letter-spacing:0.768000px;}
.ls79{letter-spacing:0.815040px;}
.ls65{letter-spacing:0.817440px;}
.ls78{letter-spacing:0.840000px;}
.ls8a{letter-spacing:1.104960px;}
.ls5e{letter-spacing:1.320000px;}
.ls60{letter-spacing:1.800000px;}
.ls67{letter-spacing:2.280000px;}
.ls66{letter-spacing:2.760000px;}
.ls63{letter-spacing:3.240000px;}
.ls64{letter-spacing:3.720000px;}
.ls54{letter-spacing:4.200000px;}
.ls45{letter-spacing:4.680000px;}
.ls62{letter-spacing:5.160000px;}
.ls73{letter-spacing:5.640000px;}
.ls74{letter-spacing:6.120000px;}
.ls52{letter-spacing:6.600000px;}
.ls53{letter-spacing:7.080000px;}
.ls81{letter-spacing:7.560000px;}
.ls51{letter-spacing:8.040000px;}
.ls7f{letter-spacing:8.520000px;}
.ls80{letter-spacing:9.000000px;}
.ls76{letter-spacing:9.480000px;}
.ls77{letter-spacing:9.960000px;}
.ls6a{letter-spacing:11.880000px;}
.ls83{letter-spacing:12.840000px;}
.ls82{letter-spacing:13.320000px;}
.ls85{letter-spacing:14.760000px;}
.ls72{letter-spacing:15.240000px;}
.ls7d{letter-spacing:16.680000px;}
.ls7c{letter-spacing:17.160000px;}
.ls69{letter-spacing:17.640000px;}
.lsaf{letter-spacing:44.928000px;}
.lsb3{letter-spacing:59.040000px;}
.lsb2{letter-spacing:59.520000px;}
.ls86{letter-spacing:66.529920px;}
.lsad{letter-spacing:85.728000px;}
.ls87{letter-spacing:86.209920px;}
.ls93{letter-spacing:86.255040px;}
.lsb1{letter-spacing:89.328000px;}
.lsae{letter-spacing:90.720000px;}
.ls71{letter-spacing:100.177440px;}
.ls5d{letter-spacing:104.520000px;}
.lsac{letter-spacing:131.088000px;}
.ls8e{letter-spacing:146.255040px;}
.ls92{letter-spacing:159.215040px;}
.ls94{letter-spacing:170.255040px;}
.lsaa{letter-spacing:173.568000px;}
.ls95{letter-spacing:184.175040px;}
.ls9c{letter-spacing:191.377440px;}
.ls8f{letter-spacing:192.815040px;}
.ls8c{letter-spacing:208.655040px;}
.ls4b{letter-spacing:210.529920px;}
.ls9a{letter-spacing:235.537440px;}
.ls91{letter-spacing:255.215040px;}
.ls8d{letter-spacing:280.175040px;}
.ls9d{letter-spacing:285.937440px;}
.ls96{letter-spacing:309.455040px;}
.ls4c{letter-spacing:353.520000px;}
.ls97{letter-spacing:366.575040px;}
.ls9b{letter-spacing:384.337440px;}
.ls89{letter-spacing:395.375040px;}
.ls99{letter-spacing:439.535040px;}
.ls88{letter-spacing:455.375040px;}
.ls90{letter-spacing:459.695040px;}
.ls0{letter-spacing:576.261120px;}
.ls9e{letter-spacing:609.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.655040px;}
._3{width:146.922720px;}
._1{width:261.697440px;}
._0{width:290.922720px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.320000px;}
.fs6{font-size:53.356140px;}
.fs5{font-size:78.720000px;}
.fs0{font-size:88.320000px;}
.fs1{font-size:103.200000px;}
.ya{bottom:67.857255px;}
.y70{bottom:100.286275px;}
.y35{bottom:130.090980px;}
.y6f{bottom:136.276863px;}
.y8{bottom:147.149020px;}
.y41{bottom:149.960784px;}
.y36{bottom:151.522876px;}
.y53{bottom:152.585098px;}
.y34{bottom:154.084706px;}
.y6e{bottom:172.080000px;}
.y33{bottom:178.078431px;}
.y0{bottom:199.166667px;}
.y52{bottom:200.947451px;}
.y7{bottom:201.884706px;}
.y32{bottom:202.072157px;}
.y6d{bottom:211.819608px;}
.y51{bottom:224.941176px;}
.y26{bottom:226.065882px;}
.y50{bottom:248.934902px;}
.y25{bottom:250.059608px;}
.y6c{bottom:251.559216px;}
.y3a{bottom:271.022876px;}
.y4f{bottom:272.928627px;}
.y24{bottom:274.053333px;}
.y6b{bottom:289.611765px;}
.y6{bottom:293.923137px;}
.y23{bottom:298.047059px;}
.y4e{bottom:320.916078px;}
.y22{bottom:322.040784px;}
.y6a{bottom:325.602353px;}
.y21{bottom:346.034510px;}
.y5{bottom:361.967843px;}
.y69{bottom:363.280000px;}
.y4d{bottom:369.278431px;}
.y20{bottom:370.028235px;}
.y3d{bottom:391.303922px;}
.y4c{bottom:393.272157px;}
.y30{bottom:394.021961px;}
.y68{bottom:403.019608px;}
.y4b{bottom:417.265882px;}
.y1f{bottom:418.015686px;}
.y4a{bottom:441.259608px;}
.y1e{bottom:442.009412px;}
.y67{bottom:442.759216px;}
.y4{bottom:447.820392px;}
.y49{bottom:465.253333px;}
.y1d{bottom:466.003137px;}
.y66{bottom:482.498824px;}
.y48{bottom:489.247059px;}
.y1c{bottom:489.996863px;}
.y3{bottom:490.746667px;}
.y2f{bottom:513.990588px;}
.y65{bottom:522.238431px;}
.y9{bottom:535.016340px;}
.y47{bottom:537.234510px;}
.y1b{bottom:537.609412px;}
.y2e{bottom:537.984314px;}
.y39{bottom:561.978039px;}
.y3c{bottom:585.596863px;}
.y2d{bottom:585.971765px;}
.y64{bottom:601.717647px;}
.y46{bottom:609.590588px;}
.y2c{bottom:609.965490px;}
.y45{bottom:633.584314px;}
.y1a{bottom:633.959216px;}
.y63{bottom:641.457255px;}
.y40{bottom:655.297386px;}
.y44{bottom:657.578039px;}
.y19{bottom:657.952941px;}
.y62{bottom:681.196863px;}
.y38{bottom:681.571765px;}
.y2b{bottom:681.946667px;}
.y18{bottom:705.940392px;}
.y61{bottom:720.936471px;}
.y43{bottom:729.559216px;}
.y17{bottom:729.934118px;}
.y31{bottom:753.927843px;}
.y60{bottom:760.676078px;}
.y16{bottom:777.921569px;}
.y5f{bottom:800.415686px;}
.y15{bottom:801.915294px;}
.y14{bottom:825.909020px;}
.y5e{bottom:840.155294px;}
.y13{bottom:849.902745px;}
.y3f{bottom:873.896471px;}
.y5d{bottom:879.894902px;}
.y12{bottom:897.890196px;}
.y5c{bottom:919.634510px;}
.y2a{bottom:921.883922px;}
.y11{bottom:945.877647px;}
.y5b{bottom:959.374118px;}
.y42{bottom:969.496471px;}
.y10{bottom:969.871373px;}
.y29{bottom:993.865098px;}
.y5a{bottom:999.113725px;}
.y3e{bottom:1015.359477px;}
.yf{bottom:1017.858824px;}
.y59{bottom:1038.853333px;}
.ye{bottom:1041.852549px;}
.y2{bottom:1047.288627px;}
.y28{bottom:1065.846275px;}
.y58{bottom:1078.592941px;}
.yd{bottom:1089.840000px;}
.yc{bottom:1113.833725px;}
.y1{bottom:1115.895686px;}
.y57{bottom:1118.332549px;}
.y37{bottom:1137.827451px;}
.y27{bottom:1158.290850px;}
.y56{bottom:1160.134118px;}
.yb{bottom:1161.446275px;}
.y3b{bottom:1161.821176px;}
.y54{bottom:1177.816993px;}
.y55{bottom:1180.378824px;}
.h11{height:0.781046px;}
.ha{height:1.562092px;}
.h6{height:26.873437px;}
.h4{height:31.992187px;}
.h14{height:33.351562px;}
.h8{height:35.459062px;}
.h13{height:35.562076px;}
.h9{height:36.353203px;}
.h12{height:54.696562px;}
.h2{height:58.865625px;}
.h5{height:64.480312px;}
.h3{height:68.783203px;}
.he{height:144.493464px;}
.hd{height:264.774510px;}
.hf{height:504.555556px;}
.hb{height:527.986928px;}
.hc{height:577.192810px;}
.h7{height:624.836601px;}
.h1{height:944.284314px;}
.h10{height:1009.892157px;}
.h0{height:1237.176471px;}
.w8{width:95.287582px;}
.w5{width:216.349673px;}
.w4{width:221.035948px;}
.w6{width:367.091503px;}
.w2{width:394.428105px;}
.wa{width:409.267974px;}
.wc{width:414.735294px;}
.w3{width:438.166667px;}
.wd{width:453.006536px;}
.wb{width:506.898693px;}
.w7{width:552.199346px;}
.w1{width:563.133987px;}
.w9{width:731.058824px;}
.w0{width:956.000000px;}
.x9{left:112.470588px;}
.xb{left:168.705882px;}
.x3{left:179.390588px;}
.x0{left:196.823529px;}
.x2{left:222.504314px;}
.x10{left:224.941176px;}
.x8{left:227.752941px;}
.xe{left:251.496732px;}
.x4{left:258.307451px;}
.x7{left:328.976471px;}
.x1{left:330.663529px;}
.xd{left:337.411765px;}
.xf{left:341.910588px;}
.x5{left:366.466667px;}
.x6{left:388.585882px;}
.xc{left:442.571765px;}
.xa{left:448.757647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6f{letter-spacing:-4.609205pt;}
.ls5b{letter-spacing:-4.199498pt;}
.ls58{letter-spacing:-3.789791pt;}
.ls57{letter-spacing:-3.380084pt;}
.ls59{letter-spacing:-2.970377pt;}
.ls5a{letter-spacing:-2.560669pt;}
.ls56{letter-spacing:-2.150962pt;}
.ls4e{letter-spacing:-1.741255pt;}
.ls3e{letter-spacing:-1.433975pt;}
.ls4f{letter-spacing:-1.331548pt;}
.lsb4{letter-spacing:-1.229121pt;}
.ls7b{letter-spacing:-1.024268pt;}
.ls3c{letter-spacing:-0.921841pt;}
.ls6c{letter-spacing:-0.776805pt;}
.ls42{letter-spacing:-0.738292pt;}
.ls8b{letter-spacing:-0.736244pt;}
.ls6d{letter-spacing:-0.531390pt;}
.ls3d{letter-spacing:-0.512134pt;}
.lsb6{letter-spacing:-0.409707pt;}
.ls4a{letter-spacing:-0.367098pt;}
.ls55{letter-spacing:-0.328585pt;}
.lsb0{letter-spacing:-0.327766pt;}
.ls70{letter-spacing:-0.285976pt;}
.ls6b{letter-spacing:-0.247463pt;}
.ls6e{letter-spacing:-0.245415pt;}
.ls31{letter-spacing:-0.196659pt;}
.ls98{letter-spacing:-0.195021pt;}
.ls2b{letter-spacing:-0.188465pt;}
.ls22{letter-spacing:-0.185597pt;}
.ls9f{letter-spacing:-0.167161pt;}
.ls3b{letter-spacing:-0.164293pt;}
.ls36{letter-spacing:-0.163883pt;}
.ls3f{letter-spacing:-0.162244pt;}
.ls2f{letter-spacing:-0.160605pt;}
.ls4d{letter-spacing:-0.159376pt;}
.lsa1{letter-spacing:-0.158966pt;}
.ls20{letter-spacing:-0.150772pt;}
.ls35{letter-spacing:-0.140939pt;}
.lsa6{letter-spacing:-0.137463pt;}
.lsa5{letter-spacing:-0.124093pt;}
.ls3a{letter-spacing:-0.123732pt;}
.lsa7{letter-spacing:-0.123675pt;}
.lsab{letter-spacing:-0.122912pt;}
.ls39{letter-spacing:-0.121683pt;}
.ls32{letter-spacing:-0.116357pt;}
.ls43{letter-spacing:-0.102427pt;}
.ls24{letter-spacing:-0.094233pt;}
.ls2a{letter-spacing:-0.088497pt;}
.lsa0{letter-spacing:-0.083580pt;}
.ls37{letter-spacing:-0.081941pt;}
.lsa3{letter-spacing:-0.075386pt;}
.ls26{letter-spacing:-0.073338pt;}
.ls1f{letter-spacing:-0.072928pt;}
.ls2e{letter-spacing:-0.068831pt;}
.ls1e{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.074976pt;}
.ls30{letter-spacing:0.077025pt;}
.ls50{letter-spacing:0.081122pt;}
.lsa9{letter-spacing:0.081941pt;}
.ls5c{letter-spacing:0.083171pt;}
.ls23{letter-spacing:0.083990pt;}
.ls27{letter-spacing:0.092184pt;}
.ls25{letter-spacing:0.105295pt;}
.ls33{letter-spacing:0.108163pt;}
.ls29{letter-spacing:0.113079pt;}
.ls21{letter-spacing:0.115537pt;}
.ls2d{letter-spacing:0.116357pt;}
.lsa8{letter-spacing:0.117825pt;}
.lsc{letter-spacing:0.118815pt;}
.ls38{letter-spacing:0.121683pt;}
.ls84{letter-spacing:0.122912pt;}
.ls41{letter-spacing:0.123732pt;}
.ls2c{letter-spacing:0.124551pt;}
.ls13{letter-spacing:0.131106pt;}
.ls17{letter-spacing:0.147495pt;}
.ls6{letter-spacing:0.149543pt;}
.lsa4{letter-spacing:0.151669pt;}
.lsf{letter-spacing:0.153640pt;}
.lsa2{letter-spacing:0.158966pt;}
.ls14{letter-spacing:0.161834pt;}
.ls49{letter-spacing:0.162244pt;}
.ls1b{letter-spacing:0.163883pt;}
.ls44{letter-spacing:0.164293pt;}
.ls7{letter-spacing:0.172077pt;}
.ls12{letter-spacing:0.176174pt;}
.ls28{letter-spacing:0.185188pt;}
.ls34{letter-spacing:0.193382pt;}
.ls1c{letter-spacing:0.204854pt;}
.ls1{letter-spacing:0.222881pt;}
.ls75{letter-spacing:0.245415pt;}
.ls19{letter-spacing:0.245824pt;}
.ls48{letter-spacing:0.247463pt;}
.ls46{letter-spacing:0.285976pt;}
.ls1a{letter-spacing:0.286795pt;}
.ls40{letter-spacing:0.288024pt;}
.ls9{letter-spacing:0.290892pt;}
.ls8{letter-spacing:0.301135pt;}
.ls2{letter-spacing:0.307280pt;}
.lsd{letter-spacing:0.319572pt;}
.ls11{letter-spacing:0.338008pt;}
.ls15{letter-spacing:0.346203pt;}
.ls4{letter-spacing:0.350300pt;}
.lsa{letter-spacing:0.356445pt;}
.lsb{letter-spacing:0.378979pt;}
.ls7a{letter-spacing:0.450268pt;}
.ls16{letter-spacing:0.458872pt;}
.ls5{letter-spacing:0.487551pt;}
.ls18{letter-spacing:0.491649pt;}
.ls3{letter-spacing:0.512134pt;}
.ls10{letter-spacing:0.514182pt;}
.ls5f{letter-spacing:0.531390pt;}
.ls61{letter-spacing:0.533439pt;}
.lse{letter-spacing:0.534668pt;}
.ls7e{letter-spacing:0.571951pt;}
.ls68{letter-spacing:0.574000pt;}
.ls47{letter-spacing:0.614561pt;}
.lsb5{letter-spacing:0.655531pt;}
.ls79{letter-spacing:0.695683pt;}
.ls65{letter-spacing:0.697731pt;}
.ls78{letter-spacing:0.716987pt;}
.ls8a{letter-spacing:0.943146pt;}
.ls5e{letter-spacing:1.126695pt;}
.ls60{letter-spacing:1.536402pt;}
.ls67{letter-spacing:1.946109pt;}
.ls66{letter-spacing:2.355816pt;}
.ls63{letter-spacing:2.765523pt;}
.ls64{letter-spacing:3.175230pt;}
.ls54{letter-spacing:3.584937pt;}
.ls45{letter-spacing:3.994644pt;}
.ls62{letter-spacing:4.404351pt;}
.ls73{letter-spacing:4.814059pt;}
.ls74{letter-spacing:5.223766pt;}
.ls52{letter-spacing:5.633473pt;}
.ls53{letter-spacing:6.043180pt;}
.ls81{letter-spacing:6.452887pt;}
.ls51{letter-spacing:6.862594pt;}
.ls7f{letter-spacing:7.272301pt;}
.ls80{letter-spacing:7.682008pt;}
.ls76{letter-spacing:8.091715pt;}
.ls77{letter-spacing:8.501423pt;}
.ls6a{letter-spacing:10.140251pt;}
.ls83{letter-spacing:10.959665pt;}
.ls82{letter-spacing:11.369372pt;}
.ls85{letter-spacing:12.598494pt;}
.ls72{letter-spacing:13.008201pt;}
.ls7d{letter-spacing:14.237322pt;}
.ls7c{letter-spacing:14.647029pt;}
.ls69{letter-spacing:15.056736pt;}
.lsaf{letter-spacing:38.348586pt;}
.lsb3{letter-spacing:50.393975pt;}
.lsb2{letter-spacing:50.803682pt;}
.ls86{letter-spacing:56.787045pt;}
.lsad{letter-spacing:73.173690pt;}
.ls87{letter-spacing:73.585036pt;}
.ls93{letter-spacing:73.623549pt;}
.lsb1{letter-spacing:76.246494pt;}
.lsae{letter-spacing:77.434644pt;}
.ls71{letter-spacing:85.507104pt;}
.ls5d{letter-spacing:89.213724pt;}
.lsac{letter-spacing:111.891013pt;}
.ls8e{letter-spacing:124.836938pt;}
.ls92{letter-spacing:135.899030pt;}
.ls94{letter-spacing:145.322294pt;}
.lsaa{letter-spacing:148.150092pt;}
.ls95{letter-spacing:157.203800pt;}
.ls9c{letter-spacing:163.351455pt;}
.ls8f{letter-spacing:164.578528pt;}
.ls8c{letter-spacing:178.098863pt;}
.ls4b{letter-spacing:179.699179pt;}
.ls9a{letter-spacing:201.044509pt;}
.ls91{letter-spacing:217.840453pt;}
.ls8d{letter-spacing:239.145222pt;}
.ls9d{letter-spacing:244.063756pt;}
.ls96{letter-spacing:264.137356pt;}
.ls4c{letter-spacing:301.749289pt;}
.ls97{letter-spacing:312.892503pt;}
.ls9b{letter-spacing:328.053714pt;}
.ls89{letter-spacing:337.474930pt;}
.ls99{letter-spacing:375.167984pt;}
.ls88{letter-spacing:388.688319pt;}
.ls90{letter-spacing:392.375683pt;}
.ls0{letter-spacing:491.871416pt;}
.ls9e{letter-spacing:519.815900pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.412670pt;}
._3{width:125.406841pt;}
._1{width:223.373547pt;}
._0{width:248.318974pt;}
.fs4{font-size:34.415397pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:44.658075pt;}
.fs6{font-size:45.542479pt;}
.fs5{font-size:67.191967pt;}
.fs0{font-size:75.386109pt;}
.fs1{font-size:88.087029pt;}
.ya{bottom:57.920000pt;}
.y70{bottom:85.600000pt;}
.y35{bottom:111.040000pt;}
.y6f{bottom:116.320000pt;}
.y8{bottom:125.600000pt;}
.y41{bottom:128.000000pt;}
.y36{bottom:129.333333pt;}
.y53{bottom:130.240000pt;}
.y34{bottom:131.520000pt;}
.y6e{bottom:146.880000pt;}
.y33{bottom:152.000000pt;}
.y0{bottom:170.000000pt;}
.y52{bottom:171.520000pt;}
.y7{bottom:172.320000pt;}
.y32{bottom:172.480000pt;}
.y6d{bottom:180.800000pt;}
.y51{bottom:192.000000pt;}
.y26{bottom:192.960000pt;}
.y50{bottom:212.480000pt;}
.y25{bottom:213.440000pt;}
.y6c{bottom:214.720000pt;}
.y3a{bottom:231.333333pt;}
.y4f{bottom:232.960000pt;}
.y24{bottom:233.920000pt;}
.y6b{bottom:247.200000pt;}
.y6{bottom:250.880000pt;}
.y23{bottom:254.400000pt;}
.y4e{bottom:273.920000pt;}
.y22{bottom:274.880000pt;}
.y6a{bottom:277.920000pt;}
.y21{bottom:295.360000pt;}
.y5{bottom:308.960000pt;}
.y69{bottom:310.080000pt;}
.y4d{bottom:315.200000pt;}
.y20{bottom:315.840000pt;}
.y3d{bottom:334.000000pt;}
.y4c{bottom:335.680000pt;}
.y30{bottom:336.320000pt;}
.y68{bottom:344.000000pt;}
.y4b{bottom:356.160000pt;}
.y1f{bottom:356.800000pt;}
.y4a{bottom:376.640000pt;}
.y1e{bottom:377.280000pt;}
.y67{bottom:377.920000pt;}
.y4{bottom:382.240000pt;}
.y49{bottom:397.120000pt;}
.y1d{bottom:397.760000pt;}
.y66{bottom:411.840000pt;}
.y48{bottom:417.600000pt;}
.y1c{bottom:418.240000pt;}
.y3{bottom:418.880000pt;}
.y2f{bottom:438.720000pt;}
.y65{bottom:445.760000pt;}
.y9{bottom:456.666667pt;}
.y47{bottom:458.560000pt;}
.y1b{bottom:458.880000pt;}
.y2e{bottom:459.200000pt;}
.y39{bottom:479.680000pt;}
.y3c{bottom:499.840000pt;}
.y2d{bottom:500.160000pt;}
.y64{bottom:513.600000pt;}
.y46{bottom:520.320000pt;}
.y2c{bottom:520.640000pt;}
.y45{bottom:540.800000pt;}
.y1a{bottom:541.120000pt;}
.y63{bottom:547.520000pt;}
.y40{bottom:559.333333pt;}
.y44{bottom:561.280000pt;}
.y19{bottom:561.600000pt;}
.y62{bottom:581.440000pt;}
.y38{bottom:581.760000pt;}
.y2b{bottom:582.080000pt;}
.y18{bottom:602.560000pt;}
.y61{bottom:615.360000pt;}
.y43{bottom:622.720000pt;}
.y17{bottom:623.040000pt;}
.y31{bottom:643.520000pt;}
.y60{bottom:649.280000pt;}
.y16{bottom:664.000000pt;}
.y5f{bottom:683.200000pt;}
.y15{bottom:684.480000pt;}
.y14{bottom:704.960000pt;}
.y5e{bottom:717.120000pt;}
.y13{bottom:725.440000pt;}
.y3f{bottom:745.920000pt;}
.y5d{bottom:751.040000pt;}
.y12{bottom:766.400000pt;}
.y5c{bottom:784.960000pt;}
.y2a{bottom:786.880000pt;}
.y11{bottom:807.360000pt;}
.y5b{bottom:818.880000pt;}
.y42{bottom:827.520000pt;}
.y10{bottom:827.840000pt;}
.y29{bottom:848.320000pt;}
.y5a{bottom:852.800000pt;}
.y3e{bottom:866.666667pt;}
.yf{bottom:868.800000pt;}
.y59{bottom:886.720000pt;}
.ye{bottom:889.280000pt;}
.y2{bottom:893.920000pt;}
.y28{bottom:909.760000pt;}
.y58{bottom:920.640000pt;}
.yd{bottom:930.240000pt;}
.yc{bottom:950.720000pt;}
.y1{bottom:952.480000pt;}
.y57{bottom:954.560000pt;}
.y37{bottom:971.200000pt;}
.y27{bottom:988.666667pt;}
.y56{bottom:990.240000pt;}
.yb{bottom:991.360000pt;}
.y3b{bottom:991.680000pt;}
.y54{bottom:1005.333333pt;}
.y55{bottom:1007.520000pt;}
.h11{height:0.666667pt;}
.ha{height:1.333333pt;}
.h6{height:22.937997pt;}
.h4{height:27.307139pt;}
.h14{height:28.467442pt;}
.h8{height:30.266313pt;}
.h13{height:30.354240pt;}
.h9{height:31.029512pt;}
.h12{height:46.686606pt;}
.h2{height:50.245136pt;}
.h5{height:55.037589pt;}
.h3{height:58.710349pt;}
.he{height:123.333333pt;}
.hd{height:226.000000pt;}
.hf{height:430.666667pt;}
.hb{height:450.666667pt;}
.hc{height:492.666667pt;}
.h7{height:533.333333pt;}
.h1{height:806.000000pt;}
.h10{height:862.000000pt;}
.h0{height:1056.000000pt;}
.w8{width:81.333333pt;}
.w5{width:184.666667pt;}
.w4{width:188.666667pt;}
.w6{width:313.333333pt;}
.w2{width:336.666667pt;}
.wa{width:349.333333pt;}
.wc{width:354.000000pt;}
.w3{width:374.000000pt;}
.wd{width:386.666667pt;}
.wb{width:432.666667pt;}
.w7{width:471.333333pt;}
.w1{width:480.666667pt;}
.w9{width:624.000000pt;}
.w0{width:816.000000pt;}
.x9{left:96.000000pt;}
.xb{left:144.000000pt;}
.x3{left:153.120000pt;}
.x0{left:168.000000pt;}
.x2{left:189.920000pt;}
.x10{left:192.000000pt;}
.x8{left:194.400000pt;}
.xe{left:214.666667pt;}
.x4{left:220.480000pt;}
.x7{left:280.800000pt;}
.x1{left:282.240000pt;}
.xd{left:288.000000pt;}
.xf{left:291.840000pt;}
.x5{left:312.800000pt;}
.x6{left:331.680000pt;}
.xc{left:377.760000pt;}
.xa{left:383.040000pt;}
}
